package main

import (
	"fmt"
	"log"

	"golang.org/x/mod/sumdb/dirhash"
)

func main() {
	hash, err := dirhash.HashDir("./testdata", "", dirhash.Hash1)
	if err != nil {
		log.Fatal(err)
	}

	fmt.Print(hash)
}
